.titulo {
    margin-bottom: 1em;
}

.texto-datos {
    font-size: 12px;
    line-height: 1.2em;
}

.ventajas {
    margin-top: 3em;
}

#seccion-main {
    width: 100%;
    height: 85em;
    display: flex;
    justify-content: center;
    background-image: url("../assets/img/carreteracontratacion.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#main-section {
    padding-top: 3em;
    padding-bottom: 3em;
}

#check-politics {
    margin-top: 30px;
}

#btnUnirse {
    margin-top: 15px;
    margin-bottom: 15px;
}

#logo-tienesmultas {
    margin-bottom: 30px;
}

.form-btn {
    margin-top: 15px;
    margin-bottom: 15px;
}

.contract-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 8em;
    width: 95vw;
}

.contact-section {
    background-image: none !important;
}

.texto-lista {
    color: #2A4467;
    font-weight: 500;
}

.alert {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #CB0B10;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

/* ************************************************************************************************ */
/* ********************************************MEDIA QUERIES*************************************** */
/* ************************************************************************************************ */

@media (max-width: 1200px) {
    .contract-container {
        width: 100%;
        gap: 5em;
    }
}

@media (max-width: 992px) {
    .contract-container {
        gap: 0;
    }

    #seccion-main {
        height: 95em;
    }

    #idFormLlamada {
        margin-right: -55px;
    }
}

@media (max-width: 790px) {
    .contract-container {
        width: 80%;
        margin: auto;
    }
}

@media (max-width: 768px) {
    #seccion-main {
        background-image: url("../assets/img/carreteramovilcontratacion.png");
        background-position: bottom;
        height: 110em;
    }
}

@media (max-width: 650px) {
    #seccion-main {
        background-image: url("../assets/img/carreteramovilcontratacion.png");
        background-position: bottom;
        height: 110em;
    }

    .contract-container {
        gap: 0;
        width: 90vw;
    }

    #main-section {
        padding-top: 5em;
        padding-bottom: 1em;
    }

    #idFormLlamada {
        margin-right: -25px;
    }
}

@media (max-width: 420px) {
    #seccion-main {
        background-image: url("../assets/img/carreteramovilcontratacion.png");
        height: 110em;
    }
}

@media (max-width: 375px) {
    #seccion-main {
        background-image: url("../assets/img/carreteramovilcontratacion.png");
        height: 110em;
    }

    .contract-container {
        gap: 0;
        width: 90vw;
    }
}
